» Ubuntu » Пакеты

Error

two or more packages specified (xpenguins-applet natty)